* {
    font-family: Arial;
    margin: 0;
    padding: 0;
}

html,
body {
    width: 100%;
    height: 100%;
}

header {
    margin-left: 10%;
    width: 80%;
    height: 300px;
    background-image: url(images/header.jpg);
    background-position: center;
    position: fixed;
    top: 0;
}

#topSubHeader {
    background: orange;
    padding: 10px;
    text-align: center;
    font-weight: bold;
}

#bottomLeftBox {
    background: lightblue;
    width: 150px;
    padding: 10px;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    border: 1px solid lightblue;
}

#bottomRightBox {
    background: lightgreen;
    width: 150px;
    padding: 10px;
    text-align: center;
    position: absolute;
    bottom: 0;
    right: 0;
    border: 1px solid lightgreen;
}

#bottomMiddleBox {
    width: calc(100% - 366px);
    position: absolute;
    padding: 10px;
    text-align: center;
    bottom: 0;
    left: 172px;
    border: 1px solid black;
}

main {
    width: 80%;
    margin-left: 10%;
    margin-top: 310px;
}

nav {
    width: 50px;
    height: 100%;
    background: turquoise;
    position: fixed;
    top: 0;
    left: 0;
    transition: 0.3s;
    opacity: 95%;
    overflow: hidden;
}

#navButton {
    cursor: pointer;
    margin: 13px;
}

.navItem {
    padding-left: 60px;
    padding-top: 20px;
}

.navItem a {
    color: teal;
}